Subject: Application for salary increment (18th Mar,2021)
From: JUHI GOEL <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 17 Mar 2021 21:40:44 -0700 (MST)

18th Mar,2021 

The Manager, 

Cherry E-Commerce Services Pvt. Ltd. , 

A 72, Sector 2 

Noida 

Dear Sir, 

I am writing to request for a salary raise. I have been working as a Customer Support Executive with your company Cherry E-Commerce, for the past four months. During this time I have been dedicated to my duties and performed them to the best of my abilities, exceeding my supervisor’s expectations. In addition, I have been an excellent team player working concurrently with my colleagues and supervisors in the best interests of the company. 

As per our discussion at the time of joining, I was being told that my salary would increase after two or three months based on my performance. 

I believe my previous records in improving the company’s income plus my hard work and commitment justifies a salary hike. Your consideration will be highly appreciated. I am expecting a hike of 25-30%. In case you would like to offer better terms or negotiate the proposed amount, I am available. Thank you in advance. 

Yours faithfully, 
Juhi Goel